<div class="search-holder bg-lightgreen noborder-style">
    <div class="padding15">
        <?php
        //$cart = new Zend_Session_Namespace('Cart');
        $i = null;
        foreach ($this->groups as $value) {
            if (isset($i)) {
                if ($i == $value['group_id']) {
                    
                } else {
                    $i = $value['group_id'];
                    echo "</div>";
                    echo "<div class='search-list'>";
                    echo "<h2>"
                    . "<a href='/" . $value['cat_alias'] . "/group/" . $value['group_id'] . "/'>"
                    . $value['group_title']
                    . "</h2>";
                }
            } else {
                $i = $value['group_id'];
                echo "<div class='search-list'>";
                echo "<h2>"
                . "<a href='/" . $value['cat_alias'] . "/group/" . $value['group_id'] . "/'>"
                . $value['group_title']
                . "</h2>";
            }
            echo "<a href='/" . $value['cat_alias'] . "/" . $value['alias'] . "'>" . $value['subcat_title'] . "</a><br/>";
        }
        echo (isset($i)) ? "</div>" : "";
        if ($this->showflags1) {?>
            <hr style="border: 1px solid black"/>
                <a href="/homebrew/subcategory/32/"><img src="/graphics/flag_cz.jpg" class="flag"/>Česká Republika (vybrané)</a>
                <a href="/homebrew/subcategory/34/"><img src="/graphics/flag_de.jpg" class="flag"/>Německo</a>
                <a href="/homebrew/subcategory/35/"><img src="/graphics/flag_en.jpg" class="flag"/>Británie</a>
                <a href="/homebrew/subcategory/36/"><img src="/graphics/flag_us.jpg" class="flag"/>USA</a>
                <a href="/homebrew/subcategory/33/"><img src="/graphics/flag_aus.jpg" class="flag"/>Austrálie</a>
                <a href="/homebrew/subcategory/37/"><img src="/graphics/flag_nz.jpg" class="flag"/>Nový Zéland</a>
        <?php
        } else if ($this->showflags2) { ?>
            <hr style="border: 1px solid black"/>
                <a href="/pivo/subcategory/38/"><img src="/graphics/flag_cz.jpg" class="flag"/>Česká Republika (vybrané)</a>
                <a href="/pivo/subcategory/39/"><img src="/graphics/flag_de.jpg" class="flag"/>Německo</a>
                <a href="/pivo/subcategory/40/"><img src="/graphics/flag_en.jpg" class="flag"/>Británie</a>
                <a href="/pivo/subcategory/41/"><img src="/graphics/flag_us.jpg" class="flag"/>USA</a>
                <a href="/pivo/subcategory/42/"><img src="/graphics/flag_be.jpg" class="flag"/>Belgie</a>
                <a href="/pivo/subcategory/43/"><img src="/graphics/flag_fr.jpg" class="flag"/>Francie</a>
                <a href="/pivo/subcategory/44/"><img src="/graphics/flag_un.jpg" class="flag"/>ostatní</a>
        <?php }  ?>
    </div>
</div>